Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 04:54:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear All,
My complaint is I purchased 6 shirts 
All of them is 15,5
I surprised when received, found 3 of the is regular size I have no issue with them 
& other 3 is slim fit
I have issues here the size isn’t correct 
Fyi one of them i had purchased before and it was regular 
Who is decided my size , who decided to send silm fit or regular 
Also one of them not the selected item 
Please come and take the wrong items and provide me with the correct 
I will not refund & purchase again 
Also do the best ASAP during the stock is available 
This is official complaint https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4425449